Subject: Re: [seamoby] Re: [seamoby-paging] Re: Minutes of the teleconference on Wed. 03 /13

From: James Kempf <[email-masked]>
Date: Sat, 17 Mar 2001 11:17:45 -0800 (PST)

Phil,

I think it is a good idea to post (but not cross post) to the main list rather
than just the design team list. Behcet's confusion is understandable because we 
did not announce this policy ahead of time. However, as you point out, it does 
allow the rest of the working group to keep track of the meetings, and to 
chime in if there is anything they have to say.

		jak

>X-Authentication-Warning: charizard.diameter.org: majordomo set sender to 
[email-masked] using -f
>X-Lotus-FromDomain: 3COM
>From: [email-masked]
>To: Behcet Sarikaya <[email-masked]>
>cc: [email-masked], [email-masked]
>Date: Fri, 16 Mar 2001 18:23:27 -0600
>Subject: [seamoby] Re: [seamoby-paging] Re: Minutes of the teleconference on 
Wed. 03 /13
>Mime-Version: 1.0
>Content-Disposition: inline
>
>
>
>
>I did post the paging meeting minutes Behcet.   BTW, I am both Phil's :-)
>Sorry for the confusion.  The  minutes were posted  to the main SeaMoby list.
>I can understand your confusion Behcet.
>
>The following was MY choice which I thought was a good one:
>
>"Design team meeting minutes MUST always be posted to the MAIN
>WG list so that the WHOLE WG is CROSS informed regularly."
>
>Bad idea?  Many WG members seem to think so for some reason?  Yet,
>none have stepped forward to say why?  Other WG members think it
>is a good idea.  Time for a hum?  I don't now.  Up to Pat and Allison or
>Scott.
>
>I am CC'ing  this to  Pat and Allison because I am tired of all the whining
>directed at me about meeting minutes.  Your mail was not whining Behcet
>you were rightfully confused, and I take responsibility for it.  The whining
>has occured in the actual teleconferences. I would like the process of design
>team minutes to be settled once and for all please.
>
>Thank you,
>
>Phil Neumiller
>
>